Bug 509829 (fitandfinish) - Tracker bug for 'Fit and Finish' issues
Summary: Tracker bug for 'Fit and Finish' issues
Keywords:
Status: CLOSED RAWHIDE
Alias: fitandfinish
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 469416 499203 509837 510021 510026 510029 510030 510043 510051 510057 510059 510062 510065 510072 510074 510080 510082 510084 510085 510089 510090 510095 510109 510123 510125 510145 510730 511270 511282 512962 512968 512984 512988 515302 515303 515306 515311 516739 516756 516776 516783 516801 516807 516808 516986 517006 517007 517528 518007 518012 518020 518026 518030 518031 518045 518065 518070 518304 525810 591370
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-07-06 13:39 UTC by Matthias Clasen
Modified: 2014-03-17 03:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-25 20:54:29 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2009-07-06 13:39:42 UTC
See http://www.fedoraproject.org/wiki/Fit_and_Finish.

This bug is meant as a tracker bug for issues that are found during 'Fit and Finish' test days. 

The issues that we are targeting with 'Fit and Finish' are the small (and large) roadblocks that get in your way when doing everyday tasks with your system.

Comment 1 Bug Zapper 2009-11-16 10:39:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Peter Robinson 2009-12-10 17:13:58 UTC
Updating to rawhide and adding tracking so component doesn't change

Comment 3 Matthias Clasen 2011-01-25 20:54:29 UTC
Nnot useful to carry this bug forward through the ages...


Note You need to log in before you can comment on or make changes to this bug.